pandoc-1.19.2.4: Conversion between markup formats

Copyright | Copyright (C) 2006-2015 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Writers.HTML

Description

Conversion of `Pandoc` documents to HTML.

Synopsis

- writeHtml :: WriterOptions -> Pandoc -> Html
- writeHtmlString :: WriterOptions -> Pandoc -> String

# Documentation

writeHtml :: WriterOptions -> Pandoc -> Html Source #

Convert Pandoc document to Html structure.

writeHtmlString :: WriterOptions -> Pandoc -> String Source #

Convert Pandoc document to Html string.